[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

FYI: libguppi11 and gnucash 1.6.4

Hello there, I just uploaded on my home at debian.org my builds of
libguppi, and gnucash 1.6.4, which are currently broken in unstable.
Feel free to get n try them. Hopefully the two maintainers will repair
current official pkgs ASAP. Mine ones have currently some lintian errors
which needs to be checked... They just work and are not surely clean.


Maybe someone could find them useful like me.


Francesco P. Lovergine

Reply to: